/* Required */
html,body {margin:0; height:100%; }

/* Using this class in an empty div will stop floating divs above floating outside of the container div */

.clearBoth {clear:both; }

.bodybg { text-align:center; margin:0px; padding: 0px; background:#ffffff url(../images/graphics/background.gif) top repeat-x;  }

/* This will center the content in the center of the page using any set width */

.wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -92px; }
.push { height: 92px; }

#master { margin: 0px auto;	width:940px; text-align:left; }

#navBar { width:940px; height:44px; }
#navDiv { width:730px; height:44px; float:left; }
    #searchbox { padding: 6px 0px 0px 3px; margin-top: 6px; height:31px; width: 168px;  font-size:11px; background:url(../images/graphics/searchbg.gif) no-repeat; float:right;  }
        #searchbox input{ border:0px; font-size: 11px; background: #017da0; color:#ffffff; }
        #searchbox #inputbox{padding-left: 10px; float:left;}
        #searchbox #searchbut{float:right; vertical-align:middle; }
        #searchbox img{ border:0px; }

#headDiv { width:940px; height:271px; background: url(../images/graphics/headerbg.jpg) no-repeat; }

#headImage { width:760px; height:371px; float:right; }
#phone { width:257px; height:66px; background: url(../images/graphics/phone.png) no-repeat; float:right; margin-top:105px; }

#logo { width:281px; height:97px; background: url(../images/graphics/logo.png) no-repeat; float:left; margin-top:91px; }

                #logo h1 { font-size: 10px; margin:0px }
                /* match height and width in logo and logo a */
                #logo a { width:281px; height:97px; display:block; text-indent:-10000px; }

#features { width:940px; height:166px; color:#ffffff; font-size:12px; }
    #feature1 { width:314px; height:166px; float:left; background: url(../images/graphics/taxservicesbg.gif) no-repeat; }
	   #feat1Pad { padding: 65px 45px 0px 0px; }  
	#feature2 { width:314px; height:166px; float:left; background: url(../images/graphics/resourcesbg.gif) no-repeat; }
	   #feat2Pad { padding: 65px 26px 0px 19px; }
	#feature3 { width:312px; height:166px; float:right; background: url(../images/graphics/contactbg.gif) no-repeat; }
	   #feat3Pad { padding: 65px 45px 0px 21px; }

#conDiv {width:940px; min-height: 400px; }
    #conPad {padding: 20px 0px 30px 0px;}

/* Make sure the with of conLeft and conRight always = the width of master */

#conLeft { width:200px; float:left; background:#000; color: #fff; min-height: 400px; }

#conRight { width:760px; float:right; background: #fff; }

.footer { height: 92px; background: #9ca1a4; }

#poweredby { margin: 0px auto; width:940px; height:92px; line-height:92px; text-align:left; color: #404040; font-size: 11px; background: url(../images/graphics/footerbg.gif) no-repeat; }
   #poweredby a{ color: #404040; font-size: 11px; }
   #poweredby a:hover{ color: #404040; font-size: 11px; text-decoration: underline;}

.pad{padding: 8px;} 
   

/* generic styles */


a img{border: 0px;}

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

input,textarea{  background: #dae5f0; border: 1px solid #4c5665; }

input:hover,textarea:hover{ background: #fff; border: 1px solid #666; }


/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */


/* saasu pages */


    #saasuintro{width: 680px; }
    .saasuimg{ width: 680px;}

#ui-datepicker-div { display:none }
            
/************************ Extra styles - remove those not in use ****************************/


    
   
   
    /* thin subscriber */
              
              
    .newssubscribe{padding:0px;}
   
    form#fmNewsSubscribeThin table td input {width:100px;}
    form#fmNewsSubscribeThin{padding:0px; margin:0px;}
    form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:12px; color: #fff; width: 51px; text-align: left;}

    form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}

    form#fmNewsSubscribeThin table td input#subscribe {font-size:12px; width:80px; }


    /* RSS feeds */


    .rssHeader{font-size: 1px; display:none; color: #fff; }
    .rssList{ margin:0px; padding:5px 10px 5px 10px; color:#fff;}
    .rssItem{ list-style-type:none; border-bottom:1px solid #e3e3e3; margin:0px; color:#c2c7cc;}
    .rssItem a{color: #fff;}

/************************ Extra styles end ****************************/